{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dpdk/dpdk-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dpdk-devel_function_init",
            "desc": "Test DPDK initialization"
        },
        {
            "name": "test_dpdk-devel_function_mem",
            "desc": "Test DPDK memory management"
        }
    ]
}